body{
    background-color: #212529;
    cursor: grab;
    font-size: 16px;
}
body, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header{
    display: flex;
    justify-content: space-between;
    padding: 17px 50px;
    align-items: center;
    box-sizing: border-box;
}

li.nav__item > a, .nav__button{
    text-transform: capitalize;
    text-decoration: none;
    color: #FFFFFF;
    padding: 25px 12.5px;
    box-sizing: border-box;
    font-family: 'poppins';
    font-weight: 600;
    font-style: normal;
    font-size: 1.125rem;
    transition: all .4s;
}

.nav {
    display: flex;
    }

.nav__button{
    color: #212529;
    padding: 12px 24px;
    background-color: #FFB742;
    border-radius: 50px;
    font-family: 'poppins';
    font-weight: 700;
    font-style: normal;
    font-size: 1.125rem;
}

li.nav__item > a:hover{
    color: #FFB742;
}

.about{
    box-sizing: border-box;
}

.personal{
    width: 67%;
    font-family: 'inter';
    font-style: normal;
    font-weight: 700;
    font-size: 1.5rem;
    color: #FFFFFF;
    margin: 125px 16.5%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.hi{
    font-family: 'inter';
    font-style: normal;
    font-weight: 700;
    font-size: 2rem;
    text-transform: capitalize;
}

span > a{
    text-decoration: underline;
    color: #FFB742;
}

.creativ{
    height: 91px;
    font-family: 'inter';
    font-style: normal;
    font-weight: 700;
    font-size: 3rem;
    text-transform: capitalize;
    margin-top: 23px;
}

.do{
    font-family: 'inter';
    font-style: normal;
    font-weight: 400;
    font-size: 1.5rem; 
    text-transform: capitalize;
    margin: 25px auto;
}

.box{
    width: 29%;
    background-color: #292B2E;
    border-radius: 10px;
    transition: all .4s;
}

.box__conteiner{
    display: flex;
    justify-content: space-evenly;
    padding: 0 5%;
    box-sizing: border-box;
}

.box{
    display: flex;
    justify-content: space-around;
}

.box__text{ 
    width: 36%;   
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'inter';
    font-style: normal;
    font-weight: 700;
    font-size: 2rem;
    color: #FFB742;
}

.box__span{
    font-size: 1rem;
    color: #FFFFFF;
    text-decoration: none;
}

.box:hover{
    background-color: #FFB742;
}

.box:hover .box__text{
    color: #000000;
}

#about__info{
    display: flex;
    margin: 137px 3.4% 65px;
}

.info__content{
    height: 397px;
    margin: 85px 0 114px 2.8%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.info__button{
    color: #FFB742;
    padding: 6px 25px;
    background-color: rgba(255, 255, 255, 0.08);
    border-radius: 50px;
    font-family: 'poppins';
    font-weight: 600;
    font-style: normal;
    font-size: 1.25rem;
    text-transform: uppercase;
}

.info__title{
    font-family: 'Roboto';
    font-weight: 700;
    font-style: normal;
    font-size: 3rem;
    color: #FFFFFF;
    text-transform: capitalize;
}

.info__text{
    font-family: 'Poppins';
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    color: #D4D4D4;
}

.myworks{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.myworks__button{
    background-color: rgba(255, 255, 255, 0.08);
    padding: 6px 25px;
    color: #FFB742;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-weight: 600;
    font-style: normal;
    font-size: 1.25rem;
    border-radius: 50px;
}

.myworks__title{
    color: #FFFFFF;
    font-family: 'Roboto';
    font-weight: 700;
    font-style: normal;
    font-size: 3rem;
}

ul.myworks__nav{
    display: flex;
    margin: 30px 0 50px;
}

li.myworks__nav__item > a{
    padding: 5px 20px;
    color: #FFFFFF;
    font-family: 'Poppins';
    font-weight: 600;
    font-style: normal;
    font-size: 1rem;
    text-decoration: none;
    margin: 0 12px;
}

li.myworks__nav__item > a:hover{
    background-color: #FFB742;
    color: #000000;
    transition: all .4s;
}

.box2, .box5{
    margin: 0 32px;
}

.myworks__box__content{
    margin-bottom: 32px;
}

.footer{
    background-color: #1C1C1C;
    padding: 148px 50px 90px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

.footer__content{
    display: flex;
    flex-direction: column;
}

.footer__content1__title{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 2rem;
    color: #FFB742;
}

.footer__content2__title, .footer__content3__title{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 1.375rem;
    color: #F5FBF2;
}

.footer__content1__text{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 1rem;
    color: #D4D4D4;
    margin-top: 30px;
}

.footer__content2__text, .footer__content3__text, .footer__content4__text{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 1.125rem;
    color: #7B7B7B;
    margin-top: 15px;
    line-height: 36.42px;
    }

.footer__content4__title{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 1.375rem;
    color: #F5FBF2;
}

.footer__content2__text li, .footer__content3__text li{
    transition: all .4s;
}

.footer__content2__text a, .footer__content3__text a{
    text-decoration: none;
    color: #7B7B7B;
}

.footer__content2__text a:hover, .footer__content3__text a:hover{
    color: #FFB742;
}

.footer__content2__text li:active, .footer__content3__text li:active{
    font-size: 32px;
}

